/*     166950 : 이미지      */
.img__166950__ {max-width:100%}
.img__166950__ * {box-sizing:border-box}
.img__166950__ a {display:block;vertical-align:top}
.img__166950__ img {width:px;vertical-align:top}

/*     166951 : 공백      */
.solid_line__166951__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__166951__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__166951__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__166951__ {height:0px}
}

/*     166952 : 타이틀 텍스트      */
.title__166952__ {font-size:0}
.title__166952__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166952__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166952__.style_top p {padding-top:10px}
.title__166952__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__166952__.style_right p {padding-right:14px}
.title__166952__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__166952__.style_bottom p {padding-bottom:12px}
.title__166952__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__166952__.style_left p {padding-left:14px}
.title__166952__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__166952__.style_circle1 p {padding-left:18px}
.title__166952__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166952__.style_circle2 p {padding-left:18px}
.title__166952__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166952__ p {font-size:16px}
	.title__166952__.style_top p:before {width:16px}
	.title__166952__.style_right p:before {height:16px}
	.title__166952__.style_bottom p:before {width:16px}
	.title__166952__.style_left p:before {height:16px}
}

/*     166953 : 장문 텍스트      */
.textarea__166953__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__166953__ p {font-size:15px}
}

/*     166954 : 타이틀 텍스트      */
.title__166954__ {font-size:0}
.title__166954__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166954__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__166954__.style_top p {padding-top:10px}
.title__166954__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__166954__.style_right p {padding-right:14px}
.title__166954__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166954__.style_bottom p {padding-bottom:12px}
.title__166954__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166954__.style_left p {padding-left:14px}
.title__166954__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166954__.style_circle1 p {padding-left:18px}
.title__166954__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166954__.style_circle2 p {padding-left:18px}
.title__166954__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166954__ p {font-size:20px}
	.title__166954__.style_top p:before {width:40px}
	.title__166954__.style_right p:before {height:20px}
	.title__166954__.style_bottom p:before {width:20px}
	.title__166954__.style_left p:before {height:20px}
}

/*     166968 : 이미지 리스트      */
.img_tile__166968__ {overflow:hidden;}
.img_tile__166968__:after {content:''; display:block; clear:both;}
.img_tile__166968__ * {box-sizing:border-box;}
.img_tile__166968__ .img_inner {margin:0 -10px;}
.img_tile__166968__ .item {float:left; width:100%; position:relative;}
.img_tile__166968__ .item a {display:block; text-decoration:none;}
.img_tile__166968__ .item .item_inner {padding:10px;    text-align: center;}
.img_tile__166968__ .figure {text-align:center; text-align:center;}
.img_tile__166968__ .figure img {max-width:100%; vertical-align:top; padding:10px;}
/*.img_tile__166968__ .item2n .figure{float:right;}*/



/*
.img_tile__166968__ .figure:before{content: '';    width: 73px;    background: url(/img_up/shop_pds/tfmuseum/design/2019/season/season_spring_text.png);    height: 37px;        position: relative;   display: block;       left: 11.5%;    margin-bottom: 40px;    top: 0;}*/

.img_tile__166968__ .caption {display:block; overflow:hidden; margin-top:10px;background: #f5f5f5;     border-radius: 25px 0 25px; float:right;     min-width: 60%;   padding: 15px; width:100%;     text-align: left;}
.img_tile__166968__ .item2n .caption > span.subject:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/season/textbox_fall.png);position: absolute;width:98px; height:89px;  left:auto;  right: 5%;}/*가을*/
.img_tile__166968__ .caption > span.subject:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/season/textbox_summer.png);position: absolute;width:98px; height:89px; right: 5%; } /*여름*/
.img_tile__166968__ .item3n .caption, .img_tile__166968__ .caption{float:left}
.img_tile__166968__ .item2n .caption, .img_tile__166968__ .item4n.caption{float:right}
.img_tile__166968__ .item3n .caption > span.subject:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/season/textbox_winter.png);position: absolute;width:98px; height:89px;       right: 5%;}/*겨울*/
.img_tile__166968__ .item4n .caption > span.subject:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/season/textbox_spring.png);position: absolute;width:98px; height:89px;       left:auto;  right: 5%;} /*봄*/

@media (min-width: 768px) {
.img_tile__166968__ .caption > span.subject:before{left: 48%;  } /*여름*/
.img_tile__166968__ .item3n .caption > span.subject:before{left: 48%; }/*겨울*/
.img_tile__166968__ .item4n .caption > span.subject:before{left: auto;}
}


.img_tile__166968__ .caption > span {display:block;}
.img_tile__166968__ .caption > span.subject {padding:6px 15px; border-radius:30px;  font-size:14px; font-weight:bold; line-height:1.4em; }
.img_tile__166968__ .caption > span.subject:after{content:'';width:20px; height:1px;     background: #353535;    display: block;    margin-top: 15px;}
.img_tile__166968__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}
.img_tile__166968__ .caption > span.content p:before{    content: url(/img_up/shop_pds/tfmuseum/design/2019/title_sub.png);    vertical-align: middle; padding: 8px;}

.col_m_1__166968__ .item {width:100%;}
.col_m_2__166968__ .item {width:50%;}
.col_m_3__166968__ .item {width:33.3333%;}
.col_m_4__166968__ .item {width:25%;}
.col_m_1__166968__ .item,
.col_m_2__166968__ .item2n,
.col_m_3__166968__ .item3n,
.col_m_4__166968__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__166968__ .img_inner {margin:0 -15px;}
	.img_tile__166968__ .item .item_inner {padding:15px;}
	.img_tile__166968__ .caption {margin-top:130px;    width: auto;}
	.img_tile__166968__ .caption > span.subject {padding:8px 15px;}
	.img_tile__166968__ .caption > span.content {margin-top:15px;}

	.col_m_1__166968__ .item,
	.col_m_2__166968__ .item2n,
	.col_m_3__166968__ .item3n,
	.col_m_4__166968__ .item4n {clear:none;}

	.col_t_1__166968__ .item {width:100%;}
	.col_t_2__166968__ .item {width:50%;}
	.col_t_3__166968__ .item {width:33.3333%;}
	.col_t_4__166968__ .item {width:25%;}
	.col_t_5__166968__ .item {width:20%;}
	.col_t_6__166968__ .item {width:16.6666%;}
	.col_t_1__166968__ .item,
	.col_t_2__166968__ .item2n,
	.col_t_3__166968__ .item3n,
	.col_t_4__166968__ .item4n,
	.col_t_5__166968__ .item5n,
	.col_t_6__166968__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__166968__ .img_inner {margin:0 -20px;}
	.img_tile__166968__ .item {padding:20px;}
	.img_tile__166968__ .caption {margin-top:115px;}
	.img_tile__166968__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__166968__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__166968__ .caption > span.subject {font-size:14px;}
	.text_sml__166968__ .caption > span.content {font-size:13px;}
	.text_med__166968__ .caption > span.subject {font-size:16px;}
	.text_med__166968__ .caption > span.content {font-size:14px;}
	.text_big__166968__ .caption > span.subject {font-size:18px;}
	.text_big__166968__ .caption > span.content {font-size:15px;}

	.col_t_1__166968__ .item,
	.col_t_2__166968__ .item2n,
	.col_t_3__166968__ .item3n,
	.col_t_4__166968__ .item4n,
	.col_t_5__166968__ .item5n,
	.col_t_6__166968__ .item6n {clear:none;}

	.col_pc_1__166968__ .item {width:100%;}
	.col_pc_2__166968__ .item {width:50%;}
	.col_pc_3__166968__ .item {width:33.3333%;}
	.col_pc_4__166968__ .item {width:25%;}
	.col_pc_5__166968__ .item {width:20%;}
	.col_pc_6__166968__ .item {width:16.6666%;}
	.col_pc_1__166968__ .item,
	.col_pc_2__166968__ .item2n,
	.col_pc_3__166968__ .item3n,
	.col_pc_4__166968__ .item4n,
	.col_pc_5__166968__ .item5n,
	.col_pc_6__166968__ .item6n {clear:both;}
}

/*     166975 : 표 2.0      */
.table__166975__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__166975__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #cd5854;}
.table__166975__ * {box-sizing:border-box}
.table__166975__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__166975__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  line-height: 1.5em;
}
.table__166975__ td p{margin:0; font-weight:bold;}
.table__166975__ td:first-child{width:20%;}
.table__166975__ td:last-child:before{content:url(/img_up/shop_pds/tfmuseum/design/2019/sub_call01.png); width:32px; height:32px; top:50%; vertical-align: middle;    margin: 0 10px;display:inline-block;}
.table__166975__ td.empty__166975__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__166975__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__166975__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__166975__ > .table_inner {width:px}
}

